<li class="dropdown-submenu">
  <a href="#" data-bind="link">
    <i class="glyphicon glyphicon-none" data-bind="icon"></i>
    <span data-bind="label"></span>
  </a>
  <ul class="dropdown-menu"></ul>
</li>